﻿body{overflow:hidden}
.pagesbanner .pagesbanner-animate.zerocup{text-align: left;transform: translateY(-50%);left: 8%;top: 47%;}
.pagesbanner .pagesbanner-animate.zerocup .p1{font-size: 7.5vw;color: #2db371;margin-bottom: 1vw;}
.pagesbanner .pagesbanner-animate.zerocup .p2{font-size: 6vw;color: #575453;margin-top: 0;margin-bottom: 1vw;}
.pagesbanner .pagesbanner-animate.zerocup .p3{font-size: 6.5vw;color: #000002;margin-bottom: 1vw;}
.pagesbanner .pagesbanner-animate.zerocup .p4{font-size: 6.5vw;color: #56514d;}
.pagesbanner .pagesbanner-animate.zerocup .p1,.pagesbanner .pagesbanner-animate.zerocup .p2,.pagesbanner .pagesbanner-animate.zerocup .p3,.pagesbanner .pagesbanner-animate.zerocup .p4{line-height: 1;font-weight: bold;}
.page-box .container{max-width:1200px}
.kche-t45>.kche-flex {padding-left: 20px;}.kche-t45>.kche-flex {background: #e6e6e6;}
@media (min-width:769px){.table-img img{max-width:70% !important;}}